Debian Bug report logs - #689234
software-properties-gtk: "Notify me of a new Ubuntu version" setting present in Updates tab

version graph

Package: src:software-properties; Maintainer for src:software-properties is Julian Andres Klode <jak@debian.org>;

Reported by: Alejandro Carrazzoni <ale.carrazzoni@gmail.com>

Date: Sun, 30 Sep 2012 17:21:01 UTC

Severity: normal

Merged with 666869, 668085

Fixed in version software-properties/0.92.25debian1

Done: Julian Andres Klode <jak@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ale.carrazzoni@gmail.com, Julian Andres Klode <jak@debian.org>:
Bug#689234; Package software-properties-gtk. (Sun, 30 Sep 2012 17:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alejandro Carrazzoni <ale.carrazzoni@gmail.com>:
New Bug report received and forwarded. Copy sent to ale.carrazzoni@gmail.com, Julian Andres Klode <jak@debian.org>. (Sun, 30 Sep 2012 17:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alejandro Carrazzoni <ale.carrazzoni@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: software-properties-gtk: "Notify me of a new Ubuntu version" setting present in Updates tab
Date: Sun, 30 Sep 2012 14:15:53 -0300
Package: software-properties-gtk
Version: 0.82.7.1debian1
Severity: important

There is a "Notify me of a new Ubuntu version" setting in the dialog that
appears by clicking on the Updates tab. What is it doing in Debian?



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages software-properties-gtk depends on:
ii  gir1.2-gtk-3.0                3.4.2-4
ii  python                        2.7.3-2
ii  python-aptdaemon.gtk3widgets  0.45-1
ii  python-gi                     3.2.2-1
ii  python-software-properties    0.82.7.1debian1
ii  python2.6                     2.6.8-0.2
ii  python2.7                     2.7.3-5
ii  software-properties-common    0.82.7.1debian1

software-properties-gtk recommends no packages.

software-properties-gtk suggests no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Julian Andres Klode <jak@debian.org>:
Bug#689234; Package software-properties-gtk. (Sun, 11 Nov 2012 01:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Julian Andres Klode <jak@debian.org>. (Sun, 11 Nov 2012 01:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 689234@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: 689234-subscribe@bugs.debian.org, 689234@bugs.debian.org, Debian Bug Control <control@bugs.debian.org>
Subject: Confirmed
Date: Sat, 10 Nov 2012 20:06:39 -0500
tags 689234 + confirmed
thanks

I confirm. There is also a similar bug in the icon used by the window. 
The icon - /usr/share/icons/hicolor/48x48/apps/software-properties.png - 
contains Ubuntu's logo.



Merged 666869 689234 Request was from Jonathan Dowland <jon@dowland.me> to control@bugs.debian.org. (Tue, 11 Dec 2012 16:24:08 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Brian Paterni <bpaterni@gmail.com> to control@bugs.debian.org. (Tue, 11 Dec 2012 16:30:11 GMT) Full text and rfc822 format available.

Merged 666869 689234 Request was from Brian Paterni <bpaterni@gmail.com> to control@bugs.debian.org. (Tue, 11 Dec 2012 16:30:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Julian Andres Klode <jak@debian.org>:
Bug#689234; Package software-properties-gtk. (Sun, 07 Jul 2013 23:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to River <bugs@theloosespoke.org.uk>:
Extra info received and forwarded to list. Copy sent to Julian Andres Klode <jak@debian.org>. (Sun, 07 Jul 2013 23:39:05 GMT) Full text and rfc822 format available.

Message #21 received at 689234@bugs.debian.org (full text, mbox):

From: River <bugs@theloosespoke.org.uk>
To: Debian Bug Tracking System <689234@bugs.debian.org>
Subject: Re: software-properties-gtk: "Notify me of a new Ubuntu version" setting present in Updates tab
Date: Mon, 08 Jul 2013 00:34:02 +0100
Package: software-properties-gtk
Version: 0.82.7.1debian1
Followup-For: Bug #689234

Dear Maintainer,
Not only does this unnecessarily advertise another operating system, but in
doing so, and in being a feature that would be pointless if it worked in
debian, and also doesn't work, it could be quite confusing. However a similar
feature for a new debian version (or a more generic phrase) could be quite
useful.



-- System Information:
Debian Release: 7.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages software-properties-gtk depends on:
ii  gir1.2-gtk-3.0                3.4.2-6
ii  python                        2.7.3-4
ii  python-aptdaemon.gtk3widgets  0.45-2
ii  python-gi                     3.2.2-2
ii  python-software-properties    0.82.7.1debian1
ii  python2.6                     2.6.8-1.1
ii  python2.7                     2.7.3-6
ii  software-properties-common    0.82.7.1debian1

software-properties-gtk recommends no packages.

software-properties-gtk suggests no packages.

-- no debconf information



Bug reassigned from package 'software-properties-gtk' to 'src:software-properties'. Request was from Julian Andres Klode <jak@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 15:42:16 GMT) Full text and rfc822 format available.

No longer marked as found in versions software-properties/0.82.7.1debian1. Request was from Julian Andres Klode <jak@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 15:42:18 GMT) Full text and rfc822 format available.

Merged 666869 668085 689234 Request was from Julian Andres Klode <jak@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 15:42:24 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Julian Andres Klode <jak@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 17:24:11 GMT) Full text and rfc822 format available.

Message #30 received at 666869-close@bugs.debian.org (full text, mbox):

From: Julian Andres Klode <jak@debian.org>
To: 666869-close@bugs.debian.org
Subject: Bug#666869: fixed in software-properties 0.92.25debian1
Date: Sun, 01 Sep 2013 16:00:06 +0000
Source: software-properties
Source-Version: 0.92.25debian1

We believe that the bug you reported is fixed in the latest version of
software-properties, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666869@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julian Andres Klode <jak@debian.org> (supplier of updated software-properties package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Aug 2013 19:16:34 +0200
Source: software-properties
Binary: python-software-properties python3-software-properties software-properties-common software-properties-gtk software-properties-kde
Architecture: source all
Version: 0.92.25debian1
Distribution: unstable
Urgency: low
Maintainer: Julian Andres Klode <jak@debian.org>
Changed-By: Julian Andres Klode <jak@debian.org>
Description: 
 python-software-properties - manage the repositories that you install software from
 python3-software-properties - manage the repositories that you install software from
 software-properties-common - manage the repositories that you install software from (common)
 software-properties-gtk - manage the repositories that you install software from (gtk)
 software-properties-kde - manage the repositories that you install software from (kde)
Closes: 666869
Changes: 
 software-properties (0.92.25debian1) unstable; urgency=low
 .
   * Merge with Ubuntu saucy.
   * Disable Ubuntu stuff like drivers and new releases (Closes: #666869)
Checksums-Sha1: 
 4d8ecd7b89844922434c0cc95949a75d4381de91 1424 software-properties_0.92.25debian1.dsc
 a11370789567e5034de612975f51b2a3df12053e 758077 software-properties_0.92.25debian1.tar.gz
 1e041fc1708654ae2b34f879c162b916a5926bbf 42116 python-software-properties_0.92.25debian1_all.deb
 283c549710434a42766cdf2a87b3def0b4d4c5df 41416 python3-software-properties_0.92.25debian1_all.deb
 3f6b49b7ddf1b1df394d6ef78a238af3707457f1 79314 software-properties-common_0.92.25debian1_all.deb
 4e5375515ecb7f2c2b4a69f0606e917987b11273 73874 software-properties-gtk_0.92.25debian1_all.deb
 400b5beaf2d86219697f957bf79676f4275c599d 47064 software-properties-kde_0.92.25debian1_all.deb
Checksums-Sha256: 
 fb86ffdf6196cda70cbbcff044813f85e9c825da304d119778dc7c8dbd313025 1424 software-properties_0.92.25debian1.dsc
 c5180ec0a1756c40db8702b8acfdf4bfcbc09dac74d86e0fe5a9c31109975da4 758077 software-properties_0.92.25debian1.tar.gz
 add07b85a1fb7356c036e4866bb8aeeac1fcb5026fb38a7a26feff6daa2b6260 42116 python-software-properties_0.92.25debian1_all.deb
 7b101d437c42697f15d4f4cf559e8d04a4c17d65e98663a6d4974a9e792a56b0 41416 python3-software-properties_0.92.25debian1_all.deb
 bc67d9c5be486c79a5cb1d17cff071244c127fadceb6ad6c40dda8da3247b680 79314 software-properties-common_0.92.25debian1_all.deb
 ba8914e9f080618cfb59510a4b1397b2fec0a0401a12211b736e6cf36a12c437 73874 software-properties-gtk_0.92.25debian1_all.deb
 aef14d74df1c001c368140de8ae1f435f0dbecdcab97096c9ea81a1a38c1a328 47064 software-properties-kde_0.92.25debian1_all.deb
Files: 
 465d51f4ee4c58e1d58e9745ccf11cfe 1424 admin optional software-properties_0.92.25debian1.dsc
 3d1cadc035c06c0a83bf61e63a4200f2 758077 admin optional software-properties_0.92.25debian1.tar.gz
 f399549f8b96fce5f703f5dc5eb4b61c 42116 python optional python-software-properties_0.92.25debian1_all.deb
 e1e036a25656b7fba3d2a2e33f394f75 41416 python optional python3-software-properties_0.92.25debian1_all.deb
 b900f5a04e8af984c2a7923cf076f370 79314 admin optional software-properties-common_0.92.25debian1_all.deb
 7c1721273099ef7469aaa30500830494 73874 admin optional software-properties-gtk_0.92.25debian1_all.deb
 d8b9d058b5ea35cf328bc8883702b4ed 47064 kde optional software-properties-kde_0.92.25debian1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIXmooACgkQrCpf/gCCPsJcowCgr76XFbAwbCDII0XrNvYjgpHI
SJwAoII94sGsNJI5jeRnfOVfwuvyEAeu
=S4wj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Oct 2013 07:28:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:52:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.